=== debian/control ===
Source: ros-crystal-tf2-eigen
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-crystal-ament-cmake, ros-crystal-ament-cmake-gtest, ros-crystal-geometry-msgs, ros-crystal-tf2, ros-crystal-tf2-ros, ros-crystal-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-crystal-tf2-eigen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-crystal-geometry-msgs, ros-crystal-tf2, ros-crystal-tf2-ros, ros-crystal-ros-workspace
Description: tf2_eigen
